Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162281 - mcelog should be installed by default.
Summary: mcelog should be installed by default.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: comps
Version: 4.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Mike McLean
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 168429
TreeView+ depends on / blocked
 
Reported: 2005-07-01 21:38 UTC by Dave Jones
Modified: 2015-01-04 22:20 UTC (History)
4 users (show)

Fixed In Version: RHEA-2006-0134
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-07 18:26:44 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2006:0134 qe-ready SHIPPED_LIVE mcelog enhancement update 2006-03-06 05:00:00 UTC

Description Dave Jones 2005-07-01 21:38:18 UTC
x86-64 needs the mcelog package installed by default, or we don't get any
notification that a machine check exception has occured.

Note: We never shipped this package before U2.

Comment 19 Mike McLean 2005-12-08 21:12:48 UTC
added to comps

Comment 22 Red Hat Bugzilla 2006-03-07 18:26:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2006-0134.html



Note You need to log in before you can comment on or make changes to this bug.